/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .m548308876, .nUJaCw, .EabzqaD, .a7969856{ width:100%;}
    .m88259119{ display:block; }
    .J94712{ width:100%;display:block; }
    .R685971133{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .N693637718{ width:100%; }
    .FiP9unvq{ width:100%;}
    
    .uLKVDmp .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .uLKVDmp .rt-qiu-pic{ vertical-align: middle; }
    .uLKVDmp .rt-zhibo-time{ margin-right:20px; }
    .uLKVDmp .rt-zhibo-team{ padding:0 10px; }
    
    .m548308876 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .m548308876{ z-index:888888888888;}
    .m548308876 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .yevVVFVmcR{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .uLKVDmp .rt-zhibo-btn{ margin-left:0;}
    .u171527{ display:block; }
    .u171527 .o81274154{ width:100%; }
    .a7969856 .u69656{ width:100%; margin-top:20px ; }
    .FPQcKmrd3{ display:block; }
    .uLKVDmp .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .uLKVDmp .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .FPQcKmrd3 .dXJ7NUpT7{ width:100%; }
    
    .v92226000 .g325024 li a img{ width:120px;height: 100px; }
    .rwJGR li{ font-size:14px; }
    .v92226000 .g325024 li{ padding:10px 10px; }
    .FPQcKmrd3 .d7601938{ width:100%; margin-top:20px ;  }
    
    .LqMyE{ width:100%; }
    .dk1uCt{ display:block; }
    .dk1uCt .Keb8Ofn0G{ width:100%; }
    .dk1uCt .Keb8Ofn0G .m43217 .H02562{ width:100%; }
    
    .dk1uCt .QDlmeCq{ width:100%; margin-top:20px ; }
    
    .FPQcKmrd3 .xMhGAD{ width:100%; }
    .FPQcKmrd3 .o48623993{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .a7969856 {  padding-bottom: 340px;}
    
    .ironSSD{ display:block; }
    .ironSSD .BOjATgRq{ width:100%; }
    .BOjATgRq .JGdLD{ display:block; }
    .ironSSD .pFKxpi{ width:100%; margin-top:20px; }
    .BOjATgRq .JGdLD div{ margin-right:0;}
    .BOjATgRq .JGdLD div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .dk1uCt .Keb8Ofn0G .m43217 .F6410237 ul{
min-height:20vh !important;
}
    
    .uLKVDmp .rt-zhibo-team{  justify-content: center; }
    
    
    .e316236{
        display: none;
    }
    
    .ZUVEoL {
        display: none;
    }
    
    .z67129990{
        display: none;
    }
    
    .d4891 .HlwfUz {
        width: 100%;
    }
    
    .d4891 .xqR1TIb {
        margin-top: 20px;
        width:100%;
    }
    
    .d4891 {
    flex-wrap: wrap;
    }
    
    .u1708739 li {
    line-height: 25px;}
    
    .u1708739 .LwWtuC7A {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .OwPgE li {
    width: 23%;
    
    }
    
    .T600022:nth-child(2) .lhWniefs .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}